LimeWire-Probleme unter Jaguar

Dieses Thema im Forum "Hardware" wurde erstellt von German-Boy, 15. Dezember 2002.

  1. German-Boy

    German-Boy New Member

    in working dir, couldn't define $EXTRACTOR_EXECUTABLE$

    Hat jemand ähnliche Probleme?
    Konfiguration: iMac 17", 10.2.2
    LimeWire war auf diesem System vorher NICHT installiert. Es sind also auch keine "Reste" aus alten Installationen vorhanden!

    Gruß,
    Torsten
     
  2. TomPo

    TomPo Active Member

    Bist Du als stinknormaler Admin eingeloggt oder als Root?

    Wohin soll denn Limewire extrahieren? Du hast ein Verzeichnis angegeben, das LW nicht finden kann >Extractor Directory Not Found, using 'user.dir<, geht eigentlich aus der Fehlermeldung hervor.

    Auf Grund der Meldung >Default properties location = /private/var/root/Desktop/< gehe ich davon aus, dass Du zur Zeit ROOT bist, und LW deshalb einige Verzeichnisse nicht findet.
    Logg aus und melde Dich als normaler Admin an, dann müsste es mit der Installation auch klappen.
    Bei mir läuft z. Z. die 2.7.13 anstandslos.
     
  3. German-Boy

    German-Boy New Member

    Der Fehler wird sowohl unter Admin als auch unter Root angezeigt! Nachdem die Installation unter Admin nicht geklappt hat, habe ich mich als Root angemeldet. Außerdem fragt mich der Installer gar nicht, wohin er extrahieren soll. Nach dem Doppelklick habe ich nur noch die Möglichkeit, die Landessprache auszuwählen. Danach läuft der blaue "Install-Balken" lustig drauf los. Bis fast zum Schluß... Dann ist Ende im Gelände.
    Es handelt sich ebenfalls um 2.7.13 - aber wie gesagt: auch ur-alte Versionen, die noch als Backup auf CD vorhanden sind, quittieren ihren Dienst bereits beim Installieren.
     
  4. Ollimac

    Ollimac New Member

    Also bei mir läuft Limewire (2.7.13) auf 10.2.1.
    Auf 10.2.2 hatte ich ähnliche Probs, ich kann da nicht installieren. die fehlermeldung lautete bei mir aber anderds und es wurde soofrt nach dem Start abgebrochen.

    Habs aber dann einfach kopiert von 10.2.1 nach 10.2.2 dann funzt es.
    Ach ja auch iMac 17" User.
     
  5. TomPo

    TomPo Active Member

    @German-Boy
    poste mir mal ´ne eMail-Adresse (hast Deine ja leider versteckt) und ich schicke Dir eine funktionierende Version.
     
  6. garymueller

    garymueller New Member

    limewire ist ne krankheit...ärger dich erst gar nicht damit rum, ist zeitverschwendung !
    nimm lieber "aquisition"...schlägt lw um längen, kein lästiges kaugummi-java und abgebrochene downloads verschwinden nicht plötzlich von der festplatte, wenn man das programm neu startet...
    ach ja.....aqua-style !!

    http://www.xlife.org/
     
  7. Zyto

    Zyto New Member

    gibbet dat auch noch ne vers. früher zu bekommen? (nix gefunden)
    hab kein jaguar...

    gruß
    zyto
     

Diese Seite empfehlen